Bug 80756

Summary: repocopy devel/libuta to devel/wftk
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Lehmann freebsd_committer 2005-05-08 12:40:02 UTC
	repocopy devel/libuta to devel/wftk

	wftk is a fork of the libuta library which is not any longer activly mantained.
		http://www.worldforge.org/dev/eng/libraries/wftk
	devel/libuta will be removed by me after the repocopy finished.
Comment 1 Oliver Lehmann freebsd_committer 2005-05-08 12:51:15 UTC
State Changed
From-To: open->repocopy

assign to portmgr 


Comment 2 Oliver Lehmann freebsd_committer 2005-05-08 12:51:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

assign to portmgr
Comment 3 Joe Marcus Clarke freebsd_committer 2005-05-11 15:31:50 UTC
State Changed
From-To: repocopy->open

Repocopy compeleted. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-05-11 15:31:50 UTC
Responsible Changed
From-To: portmgr->oliver

Repocopy compeleted.
Comment 5 Oliver Lehmann freebsd_committer 2005-05-12 18:13:36 UTC
State Changed
From-To: open->closed

repocopy finished